Going for 3.40A firmware from 2.71HEN-B

Discussion in 'PS Vita Forum' started by Godspeed, Apr 23, 2007.

Tags:
  1. Godspeed

    Godspeed
    Active Member

    Joined:
    Dec 13, 2004
    Messages:
    2,434
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    66
    Ratings:
    +198
    Well dug out the psp that my son is'nt using hardly anymore and thought it was time to update it.

    I initially officially upgraded from 2.6 to to 2.71 then put HEN-B on it. Looks like the latest custom firmware out is 3.40A

    So i pressume i'm right in thinking that I will be ok to use a 2.71 to 1.50 downgrader ok even though HEN-B has flashed a small file into the firmware already? It won't cause any ill effects to the downdater?

    Program i'm going to use is the Full version available HERE

    Some people mention a bug in the original downdater which has been fixed but it's not clear if the version for download includes the fix.

    Once down to 1.5 I take it it's just a simple case of running the 3.40a install? I remember reading somewhere about later versions of the firmware above 2.81 being specific to each psp, as the firmware needed a id number or something along those lines.

    I realise the 3.40a is'nt a standard sony firmware so that probably won't apply!


    I take it the following official firmware update files are the ones I will require to combine with the custom firmware -

    3.40 US
    1.50 US



    Any enlightenment appreciated :)


    Cheers

    G
     
  2. smashie

    smashie
    Active Member

    Joined:
    Apr 20, 2006
    Messages:
    832
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    31
    Location:
    great yarmouth OOOAAAR!
    Ratings:
    +51
    mate head on over to the official playstation forums for the full lowdown and tutorials on up/downgrading you'll want to be in the psp general section, needless to say don't mention isos etc. but firmware discussion is abound over there and there are some genuinley helpful sorts hanging out if you post in a polite manner.. hope this help, btw thw if you do decide to go all the way to 3.40 oe a i'd appreciate some feedback on it from you as i'm still on 3.10 oe a and am a little reluctant to wreck something that works well..:thumbsup:
     
  3. Godspeed

    Godspeed
    Active Member

    Joined:
    Dec 13, 2004
    Messages:
    2,434
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    66
    Ratings:
    +198
    All done and dusted - now at 3.40 oe-a

    Was very hit and miss with the 1.5 downgrade, took at least 20 attempts before the red screen tiff exploit kicked in and the downgrade commenced. I thought the fact that it had once had the hen-b exploit on there which had written to flash was causing a problem.

    :thumbsup:

    Hav'nt had a chance to tear it away from my son since doing it but i'll keep you informed on my views of 3.40 oe-a when I get a chance :)


    Cheers

    G
     
  4. skinnyfat

    skinnyfat
    Guest

    Products Owned:
    0
    Products Wanted:
    0
    Ratings:
    +0
    I'll give you my impressions if you're interested:) I went to 3.40 and straight back to 3.03 OE C with in 15 mins. 3.03 is just that much more stable. I was playing burnout dominator on 3.40 and it crashed every time (just as i unlocked a new car :mad: ) Went back to 3.03 and no problems. I think it just needs time for DaX to sort out a few bugs. Its also true that 3.03 is the best developed ITO of bug fixes, DaX spent a lot of time on 3.03. IMO stick with 3.03 for now :thumbsup:
     
  5. Turk Father

    Turk Father
    Active Member

    Joined:
    Dec 5, 2005
    Messages:
    81
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    8
    Ratings:
    +7
    I used 3.03oe for a time with no issues. I then upgraded to 3.10oe (not sure on number but it was the next one up) for the extra options in POPS. I had no problems with 3.03oe (a few weeks of use) and with 3.10oe I’ve had to yank the battery out twice, both times when I've been running an umd game and both after purchasing a higher capacity Sony battery. I stuck with 3.10oe.

    My understanding is the newer firmware’s have some stability issues and some PSX games do not run correctly (FF7 being one of them). Also at some point the pops save file format changed and while you can upgrade older saves to the new format I'm not sure if you can downgrade them.
     
  6. lovelldr

    lovelldr
    Active Member

    Joined:
    Jul 19, 2006
    Messages:
    2,287
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    63
    Location:
    East Midlands
    Ratings:
    +148
    it was with 3.40 (iirc) that the format changed. if you have already upgraded and didn't back up your saves, you won't be able to use them in 3.03 or below. That's why in the readme, dax told us to back up the save games...
     
  7. SLIM

    SLIM
    Active Member

    Joined:
    Jan 1, 2004
    Messages:
    1,364
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    38
    Ratings:
    +17
    I hade 3.03 oe-A' to me it was no good at all realy as you cant use the AD HOC in most game's. Now both my psp mine and my boy's both have 3.40 'A and love it. All game's i have run with out any problem's at all.
     

Share This Page

Loading...